.customSelect {
    border: 2px solid black;
    padding: 1% 5%;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.40) 0px 3px 8px;
}

.rowClass {
    justify-content: center;
    margin: 1%;
    text-align: center;
    font-weight: bold;
}

.eventGrpHeader {
    padding: 40px 0;
}

.eventGrpHeader strong {
    font-size: 24px;
}

.eventGrpHeader select {
    box-shadow: none !important;
    border: 1px solid #dfdfdf;
    height: 50px;
    padding: 0 20px;
    min-width: 220px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 11px;
}

.eventGrpHeader .flg {
    justify-content: flex-end;
    display: flex;
}

.eventGrpHeader select:first-child {
    margin-right: 10px;
}

.eventGrpHeader select::-ms-expand {
    display: none;
}

.eventGrpHeader .col-lg {
    display: flex;
    justify-content: center;
}

.eventGrpHeader .flg a {
    display: flex;
    font-weight: bold;
    align-items: center;
    color: #000;
}

.eventGrpHeader .flg a img {
    margin-right: 5px;
}

.eventGrpHeader .flg a:first-child {
    margin-right: 10px;
}

.uyariAkm {
    padding-bottom: 20px;
    text-align: center;
    font-size: 14px;
}

section.searchResults div.resultsGrid a figure figcaption span {
    font-size: 14px;
    white-space: inherit;
    font-weight: bold;
}

section.searchResults div.resultsGrid {
    align-items: inherit;
}

section.searchResults div.resultsGrid a figure {
    position: relative;
}

section.searchResults div.resultsGrid a figure > span {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 12px;
    z-index: 2;
    padding: 8px 16px;
    color: #000;
    background: #f8e71c;
    font-weight: bold;
    border-radius: 4px;
}

@media screen and (min-width: 180px) and (max-width: 559px) {
    .selectFiltre {
        padding: 20px 0 0 0;
        margin: 0 !important;
    }

    .eventGrpHeader strong {
        font-size: 20px;
        margin-bottom: 10px;
        display: block;
    }

    .col-lg {
        width: 100%;
        display: flex;
        margin-bottom: 10px;
    }

    .eventGrpHeader select {
        flex: 1;
        min-width: inherit;
    }
}